## node-postcss-modules-extract-imports 1.2.0

=== debian/changelog ===
node-postcss-modules-extract-imports (1.2.0-2) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Nov 2018 21:10:45 +0530

node-postcss-modules-extract-imports (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Jan 2018 11:27:01 +0530

node-postcss-modules-extract-imports (1.1.0-2) unstable; urgency=medium

  * Use add-module-exports plugin for babeljs

 -- Pirate Praveen <praveen@debian.org>  Thu, 25 Jan 2018 10:54:08 +0530

node-postcss-modules-extract-imports (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #880586)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Nov 2017 13:17:57 +0530
