=== debian/control ===
Source: node-postcss-modules-extract-imports
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , babeljs
 , node-babel-preset-es2015
 , node-babel-plugin-add-module-exports
Standards-Version: 4.2.1
Homepage: https://github.com/css-modules/postcss-modules-extract-imports
Vcs-Git: https://salsa.debian.org/js-team/node-postcss-modules-extract-imports.git
Vcs-Browser: https://salsa.debian.org/js-team/node-postcss-modules-extract-imports

Package: node-postcss-modules-extract-imports
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-postcss (>= 6.0.1)
Description: CSS Modules transform to extract local aliases for inline imports
 PostCSS is a tool for transforming styles with JS plugins. These plugins can
 lint your CSS, support variables and mixins, transpile future CSS syntax,
 inline images, and more.
 .
 Node.js is an event-based server-side JavaScript engine.
