=== debian/tests/control ===
Tests: require
Depends: node-postcss-modules-extract-imports
