## node-postcss-modules-extract-imports 2.0.0

=== debian/changelog ===
node-postcss-modules-extract-imports (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0
  * Drop babel dependency (no longer required) and bump node-postcss version

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 May 2020 01:00:19 +0530

node-postcss-modules-extract-imports (1.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * Build with Babel 7
  * Switch to pkg-js-tools for auto install
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 May 2020 18:23:22 +0530
