## node-postcss-modules-extract-imports 3.0.0

=== debian/changelog ===
node-postcss-modules-extract-imports (3.0.0-2) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 15:59:04 +0100

node-postcss-modules-extract-imports (3.0.0-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * New upstream version 3.0.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 19 Oct 2020 17:17:11 +0200
